<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_1_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Joseph Simon, brodeur pour uniformes   Madame torentiire Mauduit, viingère
         on bomet épause
         assistée et autorisée du sieur oncaue, et ce derier <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour quatre Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Joseph Simon, brodeur pour uniformes demeurant et
                  domicilié à Paris, Boulevart de Sébastopol, numéro Vingt trois ;
                  Demandeur&nbsp;; Comparant ; D'une part&nbsp;; Et Madame Veuve Doré, demeurant
                  à Plaisance, commune de Vaugirard, rue de vauves, numéro soixante
                  Cinq, agissant au nom et comme chargée de l'administration de la
                  personne et des biens de sa fille mineure Emelie Doré, apprentie ;
                  Défenderesse ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des tissus en date du mardi
                  vingt cinq Mai mil huit cent cinquante huit Simon fit citer la dame
                  veuve Doré, ès noms et qualités qu'elle agit, à comparaître par
                  devant le dit Conseil de Prud'hommes séant en Bureau Particulier le
                  samedi vingt neuf Mai mil huit cent cinquante huit pour se concilier
                  si faire se pouvait sur la demande qu'il entendait former contre
                  elle devant le dit conseil en éxécution de Conventions verbales
                  d'apprentissage . A l'appel de la cause Simon se présenta et exposa
                  au Conseil que suivant conventions verbales d'apprentissage
                  intervenues entre lui et la veuve Doré le dix huit Novembre mil huit
                  Cent Cinquante six la dite dame Doré a placé chez lui la fille
                  Emélie Doré en qualité d'apprentie pour quatre ans et demi à partir
                  du dit jour à charge par lui de lui apprendre l'état d'ouvrier
                  brodeuse, de la nourrir, loger et blanchir pendant toute la durée de
                  l'apprentissage ; que depuis quelques jours la dame veuve Doré a
                  retiré sa fille sans aucun motif et refuse de l'y faire rentrer . De
                  son coté la veuve Doré se présenta et exposa au Conseil qu'en effet
                  elle a placé sa fille en apprentissage chez Simon pour quatre ans et
                  demi à partir du dix huit Novembre mil huit cent cinquante six ;
                  mais que Simon l'ayant renvoyée de chez lui après l'avoir battue
                  elle s'est refusée à la lui renvoyer. Le Bureau Particulier après
                  avoir entendu les parties fut d'avis que l'apprentie devait rentrer
                  chez Simon pour y continuer son apprentissage . La veuve Doré
                  n'ayant pas accepté cette proposition de conciliation la cause fut
                  renvoyée devant le Bureau Général dudit Conseil séant le vendredi
                  quatre juin mil huit Cent Cinquante huit. Citée pour le dit jour
                  quatre Juin la veuve Doré comparut. A l'appel de la cause Simon se
                  présenta et conclut à ce qu'il plut au Bureau Général du dit Conseil
                  Dire et ordonner que dans le jour du jugement a intervenir la
                  mineure Emélie Doré sera tenue de rentrer dans ses ateliers pour y
                  continuer son apprentissage aux termes des conventions verbales
                  d'apprentissage établis le dix huit novembre mil huit Cent Cinquante
                  six sinon et faute par elle de ce faire par sa mère de l'y
                  contraindre Condamner dès à présent la veuve Doré à lui payer avec
                  intérêts suivant la loi la somme de deux Cents francs à titre
                  d'indemnité et la condamner aux dépens quatre Juin mil huit Cent
                  Cinquante huit. Citée pour le dit jour quatre juin la veuve Doré
                  comparut. A l'appel de la cause Simon se présenta et conclut à ce
                  qu'il plut au Bureau Géneral du dit Conseil Dire et ordonner que
                  dans le jour du jugement à intervenir la mineure Emélie Doré sera
                  tenue de rentrer dans ses ateliers pour y continuer son
                  apprentissage aux termes des Conventions verbales d'apprentissage
                  établies le dix huit novembre mil huit cent cinquante six sinon et
                  faute par elle de ce faire par sa mère de l'y contraindre Condamner
                  dès à présent la veuve Doré à lui payer avec intérêt suivant la loi
                  la somme de deux Cent francs à titre d'indemnité et la condamner aux
                  dépens De son coté la veuve Doré se présenta et conclut à ce qu'il
                  plut au Bureau Général du dit Conseil attendu que Simon s'est porté
                  à des vices de fait envers l'apprentie&nbsp;; que d'ailleurs elle ne la
                  pas retiré de chez lui, que c'est lui qui, au contraire, l'a
                  renvoyée ; attendu encore qu'ayant fourni un lit dans lequel sa
                  fille devait coucher Simon en a disposé pour y mettre, à son profit,
                  Coucher d'autres personnes ; Par ces motifs — Dire que les
                  conventions verbales d'apprentissage seront et demeureront purement
                  et simplement résiliées à partir du jugement à intervenir; Déclarer
                  Simon non recevable en ses demandes et le condamner aux dépens .
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit — Doit-on dire et ordonner que dans le jour du
                  jugement à intervenir la mineure Emélie Doré sera tenu de rentrer
                  dans les atetiers de Simon pour y continuer son apprentissage Sinon
                  et faute par elle de ce faire et par sa mère de l'y contraindre
                  Condamner la veuve Doré à payer à Simon la somme de deux Cents
                  francs à titre de dommages — intérêts ? Que doitil adven doit on,
                  conformément aux conclusions de la veuve Doré dire et ordonner que
                  les conventions verbales d'apprentissage dont s'agit seront et
                  demeureront purement et simplement résolues et déclarent Simon
                  nonrecevable en sa demande en paiement de deux Cents francs à titre
                  de dommages-intérêts ? Que doit-il être statué à l'égard des
                  dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">après avoir entendu les parties fut d'avis que l'apprentie devait
                  rentrer chez Simon pour y continuer son apprentissage . La veuve
                  Doré n'ayant pas accepté cette proposition de conciliation la cause
                  fut renvoyée devant le Bureau Général dudit Conseil séant le
                  vendredi quatre juin mil huit Cent Cinquante huit. Citée pour le dit
                  jour quatre Juin la veuve Doré comparut. A l'appel de la cause Simon
                  se présenta et conclut à ce qu'il plut au Bureau Général du dit
                  Conseil Dire et ordonner que dans le jour du jugement a intervenir
                  la mineure Emélie Doré sera tenue de rentrer dans ses ateliers pour
                  y continuer son apprentissage aux termes des conventions verbales
                  d'apprentissage établis le dix huit novembre mil huit Cent Cinquante
                  six sinon et faute par elle de ce faire par sa mère de l'y
                  contraindre Condamner dès à présent la veuve Doré à lui payer avec
                  intérêts suivant la loi la somme de deux Cents francs à titre
                  d'indemnité et la condamner aux dépens quatre Juin mil huit Cent
                  Cinquante huit. Citée pour le dit jour quatre juin la veuve Doré
                  comparut. A l'appel de la cause Simon se présenta et conclut à ce
                  qu'il plut au Bureau Géneral du dit Conseil Dire et ordonner que
                  dans le jour du jugement à intervenir la mineure Emélie Doré sera
                  tenue de rentrer dans ses ateliers pour y continuer son
                  apprentissage aux termes des Conventions verbales d'apprentissage
                  établies le dix huit novembre mil huit cent cinquante six sinon et
                  faute par elle de ce faire par sa mère de l'y contraindre Condamner
                  dès à présent la veuve Doré à lui payer avec intérêt suivant la loi
                  la somme de deux Cent francs à titre d'indemnité et la condamner aux
                  dépens De son coté la veuve Doré se présenta et conclut à ce qu'il
                  plut au Bureau Général du dit Conseil attendu que Simon s'est porté
                  à des vices de fait envers l'apprentie&nbsp;; que d'ailleurs elle ne la
                  pas retiré de chez lui, que c'est lui qui, au contraire, l'a
                  renvoyée ; attendu encore qu'ayant fourni un lit dans lequel sa
                  fille devait coucher Simon en a disposé pour y mettre, à son profit,
                  Coucher d'autres personnes ; Par ces motifs — Dire que les
                  conventions verbales d'apprentissage seront et demeureront purement
                  et simplement résiliées à partir du jugement à intervenir; Déclarer
                  Simon non recevable en ses demandes et le condamner aux dépens .
                  Point de droit — Doit-on dire et ordonner que dans le jour du
                  jugement à intervenir la mineure Emélie Doré sera tenu de rentrer
                  dans les atetiers de Simon pour y continuer son apprentissage Sinon
                  et faute par elle de ce faire et par sa mère de l'y contraindre
                  Condamner la veuve Doré à payer à Simon la somme de deux Cents
                  francs à titre de dommages — intérêts ? Que doitil adven doit on,
                  conformément aux conclusions de la veuve Doré dire et ordonner que
                  les conventions verbales d'apprentissage dont s'agit seront et
                  demeureront purement et simplement résolues et déclarent Simon
                  nonrecevable en sa demande en paiement de deux Cents francs à titre
                  de dommages-intérêts ? Que doit-il être statué à l'égard des
                  dépens&nbsp;? Après avoir entendu les parties en leurs demandes et
                  conclusions respectivement et en avoir délibéré conformément à la
                  loi; attendu qu'il est constant que des conventions verbales
                  intervenue entre la veuve Doré, D'une parts ,et Simon, d'autre part,
                  le dix huit novembre mil huit cent cinquante six la dame veuve Doré
                  a placé sa fille Emélie Chez Simon en qualité d'apprentie pour
                  quatre ans et demi ; attendu qu'il résulte de l'audition des parties
                  à l'audience et des renseignements pris par le Conseil que les faits
                  reprochés à Simon par la veuve Doré sont denués de fondement ; que
                  le Conseil ne voyant aucun motif pour rompre les dites Conventions
                  verbales ne peut qu'en ordonner l'éxécution en paiement de dommages
                  intérêts au profit du dit Simon ; que le Conseil, ayant les élements
                  nécessaires, trouve qu'au cas ou la veuve Doré ne ferait rentrer sa
                  fille chez Simon, la somme de deux Cents qu'il demande à titre de
                  dommages-intérêts n'est pas exagérée ; Par ces motifs – Le Bureau
                  Général jugeant en premier ressort ; Dit et ordonne que dans le jour
                  qui suivra la signification du présent jugement la mineure Emélie
                  Doré sera tenue de rentrer dans les ateliers de Simon pour y
                  continuer son apprentissage, sinon et faute par elle de ce faire
                  dans le dit jour et par sa mère de l'y contraindre ; Condamne dès à
                  présent la dame veuve Doré à payer avec intérêts suivant la loi à
                  Simon la somme de deux Cents francs à titre de dommages-intérêts ;
                  Condamne la veuve Doré aux dépens taxés et liquidés envers le
                  demandeur à la somme de un franc quarante centimes, et à celle de un
                  franc envers le Trésor Public pour le papier timbré de la présente
                  minute ; conformément à la loi du sept août mil huit Cent Cinquante,
                  ence, non compris le cout du présent jugement, la signification
                  d'icelui et ses suites. Ainsi jugé les jour mois et an que dessus.
                  vudit jourr quatne énit Entre Madame torentiire Mauduit, viingère on
                  bomet épause assistée et autorisée du sieur oncaue, et ce derier
                  demeurant et domiciliés, ensemble, les dits é poux, à Paris,rue
                  Morar ouméra trente quatre ; Demandeurs ; Comparant; D’une part; t
                  Mademoiselle cither encas, ouvnière lingère, demeurant à Paris, rue
                  Moreau, uuméro huit ; Défenduresse Conparu Dautre part ; Poit de
                  faitPar letre du secrétairé du onae de Prud’hommes du Département de
                  lau Seine pour t’industie des hs en date du ndi douze avrilmil huit
                  cent cinquante hui les époux Jonquet Grent citer la demoiselle Luias
                  à comparaître e déjaut le dit conseil de drud’hommes saant en Bureu
                  Partnt le Mardi treize aveil mil huit cent cinquante huit pour se
                  concilie si faire se pouvait sur la demandu qu’il entendaant forner
                  contre ees devant le dit Conseil en restiludt en de dentelles
                  Confies pour le ravailou empaiement de la valeur d’icelle.. Al’appel
                  de la canse la damme jonquet se présenta et ex posa au Conseil qe
                  dans las preme jourr Saveil mil hnt cent cinquante tit elle donna
                  quatre bonnet à la demoiselle Luias pour les confectionner ; Que les
                  avyant tresni faits elle lui demandà qu’elle soulit bieny faire les
                  rectificatronsd nécessaires, ce qu’elle cefasa l’inqureà la Couche
                  Ladame fucas représentant a fille ex posa du Conseil que les
                  bometsota pas sn a lfaits que le prétendat la dame sonquet. Le
                  Bureau Particulier fut d’avcs quer lu demoielle Lucas devait
                  reumettre les denteltes à lu damet Jouquet; lu qcelle serait
                  autorisee e faire une reduition du prix de afaçon sur ceu des
                  bonmets oa faits . Pet pasties n’ayant pi etre conciliées lacause
                  fut renvayée devant le Bureau Génélae du dit Conseil sant le
                  vendredi seize avril mil huit cent cinquante huit journée auvendredi
                  vingt trois uvmil même mois: suivant exploit de Potin, huissier à
                  Parrs endate du vingt avrilmil huit cent cinquante huit, tisé pour
                  timbre d nregistré à daris, le vingt un avrit mil huit cent
                  cinquante huit ondébet de n franc vingt cinq centimes, flio soixante
                  neuf, case huit, signé L. Drevon les époux Jinquet frent calir la
                  demoiselle ucas à comparaître devant le dit onseil pour Pur dire
                  etordonnerque dans le jotir du jugementà intervenir la demaiselle
                  fucas dera tenue de renre à la dome Jinquet les dentelles quecelle
                  ci lui aremis ex pour ete rem ployées à la confection de divers
                  oonmets les quels bome Lont pu etre ivres par la défonderesse, non
                  qu’elle sira cond année à fouyer auu demandeurs lasomed loixatte
                  francs som lavaleur aprason ta tive des aites denttetes., entendre
                  en outre, Vondamner laale de verieelsd ne leur payer et rembourser
                  la somme de dix neuf francs quatre vingt dix centimes pour autant
                  qu'ils ont dépensé en achat de fournitures qui devaient servir à la
                  confection des dits bonnets et qui n'ont pu être employées par la
                  défenderesse, S'entendre en outre Condamner aux dépens. A l'appel de
                  la cause les parties ne comparurent pas et la cause fut rayée du
                  rôle d'audience. Suivant autre exploit du ministère de fontaine,
                  huissier à Paris, en date du vingt six mai mil huit cent cinquante
                  huit, visé pour timbre et enregistré à Paris, en date du vingt sept
                  Mai mil huit cent cinquante huit en débet de un franc vingt cinq
                  centimes, folio dix neuf case un, signé : L. Drevon Les époux
                  Jonquet firent citer la demoiselle Lucas à comparaître par devant le
                  dit conseil séant en Bureau Général le vendredi vingt huit Mai mil
                  huit cent cinquante huit pour, en procèdant sur une précédente
                  citation du Ministère de Potin, huissier à Paris, en date du vingt
                  avril dernier, Ouïr adjuger à leur profit le bénifice des
                  conclusions prises par eux dans l'exploit du vingt avril frais de la
                  première Citation. Les Parties n'ayant pas comparu régulièrement la
                  cause fut remise au Vendredi quatre juin. A l'appel de la cause le
                  Vendredi quatre Juin les époux Jonquet se présentèrent et conclurent
                  à ce qu'il plut au Bureau Général du dit Conseil leur adjuger les
                  bénifice des Conclusions par eux prises dans l'exploit en date du
                  vingt avril mil huit Cent Cinquante huit et condamner la demoiselle
                  Lucas aux dépens. De son côté la demoiselle Lucas se présenta et
                  conclut à ce qu'il plut au Bureau Général dudit Conseil attendu que
                  lorsqu'elle se présenta chez la dame Jonquet pour y livrer les
                  bonnets par elle confectionnés elle ne se refusa pas à faire les
                  rectifications qui lui furent signalées ; qu'au contraire, ces
                  rectifications on été faites et les bonnets offerts à nouveau à la
                  dame Jonquet qui les refusa, attendu que le prix de la façon des
                  dits bonnets est de deux francs Chaque et qu'elle en a confectionné
                  quatre, ce qui établit que la dame Jonquet est sa débitrice de la
                  somme de huit francs contre le paiement de laquelle elle offre de
                  remettre la dentelle et les bonnets. Pour ces motifs Déclarer les
                  époux Jonquet nonrecevables en leurs demandes. Les en débouter comme
                  mal fondés ; La recevoir reconventionnellement demanderesse ;
                  Condamner les dits époux Jonquet à lui payer avec intérêts suivant
                  la loi la somme de huit francs et les condamner aux dépens. Points
                  de droit — Doit-on dire et ordonner que dans le jour du jugement à
                  intervenir la demoiselle Lucas sera tenue de restituer à la dame
                  Jonquet les dentelles que celle-ci lui a remises pour être employées
                  à la confection de divers bonnets, Sinon la condamner sur laquelle
                  somme il lui Sera retenu au profit des époux Jonquet la somme de un
                  franc cinquante six centimes pour les couts de l'une des deux
                  Citations renvoi approuvé à payer aux époux Jonquet la somme de
                  soixante francs pour la valeur représentative des dites dentelles ?
                  Condamner en outre la demoiselle Lucas à payer aux demandeurs la
                  somme de dix neuf francs quatre vingt dix centimes pour autant que
                  la dame Jonquet a dépensé en art et de fournitures devant servir à
                  la confection des dits bonnets et qui n'ont pu être employées par le
                  fait de la dite demoiselle Lucas ? Ou bien doit-on dire que la
                  demoiselle Lucas ayant offert de remettre les bonnets confectionnés
                  après avoir éxécuté les rectifications demandées par la dame
                  Jonquet, et que la dame Jonquet les ayant refusés il y a lieu à la
                  débouter de ses demandes ? recevoir reconventionnellement la
                  demoiselle Lucas demanderesse, Condamner les époux Jonquet à lui
                  payer la somme de huit francs pour la façon des quatre bonnets
                  qu'elle a confectionnés pour leur compte et sur leurs ordres ? que
                  doit il être Statué à l'écart des dépens ? Après avoir entendu les
                  parties en leurs demandes et conclusions respectivement et en avoir
                  délibéré conformément à la loi ; attendu qu'il résulte de ses
                  explications des parties que la demoiselle Lucas a confectionné
                  quatre bonnets pour le compte des époux Jonquet&nbsp;; qu'il n'a été fixé
                  aucun prix pour la façon desdits bonnets. attendu qu'il est constant
                  que la demoiselle Lucas n'a pas refusé la livraison des dits
                  bonnets&nbsp;; qu'elle y a fait les rectifications demandées par la dame
                  Jonquet et que s'ils n'ont pas été livrés par la défenderesse c'est
                  par suite du refus de la dame Jonquet de les recevoir ; attendu
                  qu'il résulte de tous ces faits que les époux Jonquet ne sont pas
                  fondés dans leur prétention à laisser pour Compte à la demoiselle
                  Lucas les Bonnets dont s'agit en lui faisant payer le prix des
                  marchandises qui devaient servir à leur Confection ; attendu que le
                  conseil ayant les éléments nécessaires fixe le prix de la façon de
                  chacun des quatre bonnets à la somme de un franc cinquante centimes.
                  Par ces motifs Le Bureau Général jugeant en dernier ressort —
                  Déclare les époux Jonquet nonrecevable en leurs demandes, Les en
                  déboute, reçoit la demoiselle Lucas reconventionnellement
                  demanderésse ; Condamne les époux Jonquet à lui payer avec intérêts
                  suivant la loi la somme de six francs qu'ils lui doivent pour prix
                  de la façon de quatre bonnets à raison de un franc cinquante
                  Centimes chaque ; Condamne les époux Jonquet aux dépens tant envers
                  la demanderesse qu'envers le Trésor et la demoiselle Lucas à payer
                  les dépens envers le Trésor Public par moitié, lesquels sont taxés
                  et liquidés à la Somme de trois francs vingt cinq centimes pour le
                  cout du papier Timbré de la présente minute, le cout du papier
                  timbré et de l'enregistrement des deux Citations, Conformément à la
                  loi du sept août mil huit Cent Cinquante&nbsp;; Dit que le cout de
                  l'enregistrement, le cout et la signification du présent jugement
                  sont à la charge des époux Jonquet ainsi que les suites qui
                  pourraient y être données. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des tissus en date du mardi
                  vingt cinq Mai mil huit cent cinquante huit Simon fit citer la dame
                  veuve Doré, ès noms et qualités qu'elle agit, à comparaître par
                  devant le dit Conseil de Prud'hommes séant en Bureau Particulier le
                  samedi vingt neuf Mai mil huit cent cinquante huit pour se concilier
                  si faire se pouvait sur la demande qu'il entendait former contre
                  elle devant le dit conseil en éxécution de Conventions verbales
                  d'apprentissage . A l'appel de la cause Simon se présenta et exposa
                  au Conseil que suivant conventions verbales d'apprentissage
                  intervenues entre lui et la veuve Doré le dix huit Novembre mil huit
                  Cent Cinquante six la dite dame Doré a placé chez lui la fille
                  Emélie Doré en qualité d'apprentie pour quatre ans et demi à partir
                  du dit jour à charge par lui de lui apprendre l'état d'ouvrier
                  brodeuse, de la nourrir, loger et blanchir pendant toute la durée de
                  l'apprentissage ; que depuis quelques jours la dame veuve Doré a
                  retiré sa fille sans aucun motif et refuse de l'y faire rentrer . De
                  son coté la veuve Doré se présenta et exposa au Conseil qu'en effet
                  elle a placé sa fille en apprentissage chez Simon pour quatre ans et
                  demi à partir du dix huit Novembre mil huit cent cinquante six ;
                  mais que Simon l'ayant renvoyée de chez lui après l'avoir battue
                  elle s'est refusée à la lui renvoyer. Le Bureau Particulier 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>